package school_project.Utils;

import java.util.Arrays;

public class Array{
    public static boolean[][] MatrixCopyOf(boolean[][] o){
        boolean[][] ret =  new boolean[o.length][];
        for (int i = 0; i < o.length; i++){
            ret[i] = Arrays.copyOf(o[i], o[i].length);
        }
        return ret;
    }
}
